* {
  box-sizing: border-box;
  /* padding: 0px;
  margin: 0px; */
}

.card a {
  border: solid black 2px;
}

body {
  display: grid;
  grid-template-rows: auto 1fr auto;
  font-family: special elite;
  height: 100vh;
  grid-template-columns: 1fr;
}

header {
  grid-row: span auto;
  color: white;
  text-align: center;

  background-color: #2a9d8f;
  padding: 10px;
  width: 100%;
}

main {
  text-align: center;
  display: grid;
  grid-template-rows: repeat(2, 1fr);
  grid-template-columns: repeat(2, 1fr);
  width: 2500px;
  height: stretch;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
footer {
  grid-row: span auto;
  background-color: #2a9d8f;
  text-align: center;
  color: white;
}

i {
  scale: 4;
  margin-top: 25px;
  margin-bottom: 15px;
}

.main_course {
}

a {
  text-decoration: none;
  color: white;
  display: inline-block;
  grid-column: span 1;
  grid-row: span 1;
}

main > a {
  padding: 40px;
}

.webb1 {
  background-color: #e9c46a;
}
.webb2 {
  background-color: #f4a261;
}
.webbs {
  background-color: #e76f51;
}
.slut {
  background-color: #b54022;
}
